.form-popup-bg {
         position: absolute;
         top: 0;
         left: 0;
         right: 0;
         bottom: 0;
         display: flex;
         flex-direction: column;
         align-content: center;
         justify-content: center;
      }
      .form-popup-bg {
         position: fixed;
         left: 0;
         top: 0;
         height: 100%;
         width: 100%;
         background-color: rgba(94, 110, 141, 0.9);
         opacity: 0;
         visibility: hidden;
         -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
         -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
         transition: opacity 0.3s 0s, visibility 0s 0.3s;
         overflow-y: auto;
         z-index: 10000;
      }
      .form-popup-bg.is-visible {
         opacity: 1;
         visibility: visible;
         -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
         -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
         transition: opacity 0.3s 0s, visibility 0s 0s;
      }
      .form-container {
         background-color: #ffffff;
         border-radius: 10px;
         box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
         display: flex;
         flex-direction: column;
         width: 100%;
         max-width: 380px;
         margin-left: auto;
         margin-right: auto;
         position: relative;
         padding: 28px;
         color: #000000;
      }
      .close-button {
         color: #000000;
         width: 40px;
         height: 40px;
         position: absolute;
         top: 18px;
         right: 12px;
         border: solid 2px #000000;
         place-content: center;
         display: flex;
         align-items: center;
         z-index: 99;
         background-color: transparent;
      }
      .form-popup-bg:before {
         content: '';
         background-color: #000000;
         opacity: 0.25;
         position: absolute;
         top: 0;
         left: 0;
         right: 0;
         bottom: 0;
      }
      .popup_form {
         width: 100%;
         padding: .375rem .75rem;
         font-size: 1rem;
         font-weight: 400;
         line-height: 1.5;
         background: none;
         border: 1px solid #000000;
         outline: none;
         color: #000000 !important;
      }
      .form-popup-bg .form-control:focus {
         background: none !important;
      }
      .form-popup-bg .form-control::placeholder {
         color: #000000;
      }
      .b-user-message {
         position: absolute;
         left: -5000px;
         text-indent: 100%;
         white-space: nowrap;
         overflow: hidden;
      }





      